Subject: Re: bug#8562: Emacs 23.1 and later don't work in windows 98

From: Eli Zaretskii <[email-masked]>
Date: Thu, 27 Oct 2011 10:53:46 -0400

> Date: Thu, 27 Oct 2011 00:46:01 +0200
> From: oslsachem <[email-masked]>
> Cc: [email-masked]
> 
> Sorry for the late reply, I haven't checked this email address for weeks.

No worries.

> As far as I can tell, the patched Emacs works perfectly when using
> emacs.exe (and runemacs.exe with unicows.dll).

Thanks.

> However, when using runemacs.exe without unicows.dll, the program
> doesn't show the error dialog window or the application window and the
> process stays hidden in the background instead of exiting gracefully.

Which process stays hidden -- the original runemacs.exe or emacs.exe
that is run by runemacs.exe?